/*     625955 : 이미지 (모바일/PC 출력 구분)      */
.img__625955__ {max-width:100%}
.img__625955__ * {box-sizing:border-box}
.img__625955__ a {display:block;vertical-align:top}
.img__625955__ img {vertical-align:top}
.img__625955__ .img_pc {display:none;}

@media all and (min-width:768px){
	.img__625955__ .img_m {display:none;}
	.img__625955__ .img_pc {display:block;}
	.img__625955__ .img_pc img {width:px;}
}

/*     625225 : 공백      */
.solid_line__625225__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__625225__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__625225__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__625225__ {height:40px;}
}

/*     625215 : 이미지 (비율형)      */
.img_ratio__625215__ {max-width:100%;vertical-align:top}
.img_ratio__625215__ * {box-sizing:border-box}
.img_ratio__625215__ a {display:block;vertical-align:top}
.img_ratio__625215__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__625215__ img {width:auto}
}

/*     625205 : 공백      */
.solid_line__625205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__625205__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__625205__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__625205__ {height:15px;}
}

/*     624815 : 한줄 텍스트      */
.text__624815__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5c5a59;line-height:1.5em;letter-spacing:-.03em;
}
.text__624815__ p a {color:#5c5a59}

@media all and (min-width:1024px){
	.text__624815__ p {font-size:32px}
}

/*     624825 : 장문 텍스트      */
.textarea__624825__ p {word-break: keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__624825__ p {font-size:15px;line-height:1.9em;}
}

/*     624835 : 실선      */
.solid_line__624835__ {display:block;position:relative;width:100%;height:130px}
.solid_line__624835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__624835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__624835__ {height:60px}
}

/*     625235 : 장문 텍스트      */
.textarea__625235__ p {word-break: keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__625235__ p {font-size:15px;line-height:1.9em;}
}

@media all and (max-width:570px){
	.textarea__625235__ p br{display:none;}
}

/*     625245 : 공백      */
.solid_line__625245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__625245__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__625245__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__625245__ {height:60px;}
}

/*     624855 : 타이틀 텍스트      */
.title__624855__ {font-size:0}
.title__624855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#41b3d8;letter-spacing:-.03em;line-height:1.4em;
}
.title__624855__ p:before {content:'';position:absolute;background:#41b3d8;font-size:0}

.title__624855__.style_top p {padding-top:10px}
.title__624855__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__624855__.style_right p {padding-right:14px}
.title__624855__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__624855__.style_bottom p {padding-bottom:12px}
.title__624855__.style_bottom p:before {bottom:0;width:22px;height:2px; left: 50%; transform: translateX(-50%);}

.title__624855__.style_left p {padding-left:14px}
.title__624855__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__624855__.style_circle1 p {padding-left:18px}
.title__624855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__624855__.style_circle2 p {padding-left:18px}
.title__624855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #41b3d8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__624855__ p {font-size:32px}
	.title__624855__.style_top p:before {width:32px}
	.title__624855__.style_right p:before {height:32px}
	.title__624855__.style_bottom p:before {width:32px}
	.title__624855__.style_left p:before {height:32px}
}

/*     624845 : 이미지      */
.img__624845__ {max-width:100%}
.img__624845__ * {box-sizing:border-box}
.img__624845__ a {display:block;vertical-align:top}
.img__624845__ img {width:px;vertical-align:top}

/*     624865 : 장문 텍스트      */
.textarea__624865__ p {word-break: keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__624865__ p {font-size:15px;line-height:1.7em;}
}

/*     624875 : 제목&내용 가로형      */
.text_horizontal__624875__ .title__624875__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__624875__ .title__624875__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__624875__ .text__624875__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__624875__:after {content:'';display:block;clear:both}
	.text_horizontal__624875__ .title__624875__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__624875__ .text__624875__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__624875__ .title__624875__ {font-size:15px}
	.text_horizontal__624875__ .text__624875__ {font-size:15px}
}

/*     624885 : 제목&내용 가로형      */
.text_horizontal__624885__ .title__624885__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__624885__ .title__624885__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__624885__ .text__624885__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__624885__:after {content:'';display:block;clear:both}
	.text_horizontal__624885__ .title__624885__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__624885__ .text__624885__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__624885__ .title__624885__ {font-size:15px}
	.text_horizontal__624885__ .text__624885__ {font-size:15px}
}

/*     625125 : 표 2.0      */
.table__625125__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__625125__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #41b3d8}
.table__625125__ * {box-sizing:border-box}
.table__625125__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__625125__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__625125__ td.empty__625125__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__625125__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__625125__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__625125__ > .table_inner {width:px}
}

/*     625255 : 타이틀 텍스트      */
.title__625255__ {font-size:0}
.title__625255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#41b3d8;letter-spacing:-.03em;line-height:1.4em;
}
.title__625255__ p:before {content:'';position:absolute;background:#41b3d8;font-size:0}

.title__625255__.style_top p {padding-top:10px}
.title__625255__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__625255__.style_right p {padding-right:14px}
.title__625255__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__625255__.style_bottom p {padding-bottom:12px}
.title__625255__.style_bottom p:before {bottom:0;width:22px;height:2px; left: 50%; transform: translateX(-50%);}

.title__625255__.style_left p {padding-left:14px}
.title__625255__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__625255__.style_circle1 p {padding-left:18px}
.title__625255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__625255__.style_circle2 p {padding-left:18px}
.title__625255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #41b3d8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__625255__ p {font-size:32px}
	.title__625255__.style_top p:before {width:32px}
	.title__625255__.style_right p:before {height:32px}
	.title__625255__.style_bottom p:before {width:32px}
	.title__625255__.style_left p:before {height:32px}
}

/*     625135 : 이미지      */
.img__625135__ {max-width:100%}
.img__625135__ * {box-sizing:border-box}
.img__625135__ a {display:block;vertical-align:top}
.img__625135__ img {width:px;vertical-align:top}

/*     625155 : 장문 텍스트      */
.textarea__625155__ p {word-break: keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__625155__ p {font-size:15px;line-height:1.7em;}
}

/*     625165 : 제목&내용 가로형      */
.text_horizontal__625165__ .title__625165__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__625165__ .title__625165__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__625165__ .text__625165__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__625165__:after {content:'';display:block;clear:both}
	.text_horizontal__625165__ .title__625165__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__625165__ .text__625165__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__625165__ .title__625165__ {font-size:15px}
	.text_horizontal__625165__ .text__625165__ {font-size:15px}
}

/*     625175 : 제목&내용 가로형      */
.text_horizontal__625175__ .title__625175__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__625175__ .title__625175__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__625175__ .text__625175__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__625175__:after {content:'';display:block;clear:both}
	.text_horizontal__625175__ .title__625175__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__625175__ .text__625175__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__625175__ .title__625175__ {font-size:15px}
	.text_horizontal__625175__ .text__625175__ {font-size:15px}
}

/*     625185 : 표 2.0      */
.table__625185__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__625185__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #41b3d8}
.table__625185__ * {box-sizing:border-box}
.table__625185__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__625185__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__625185__ td.empty__625185__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__625185__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__625185__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__625185__ > .table_inner {width:px}
}

